/* 
Desktop Layout Page Education for Belgium
Created by - Nexus Core Design Team - 14/11/2013
*/


#wrapper_leftcontent .grid-6 {
    background: #f5f5f5
}

#wrapper_leftcontent .container .greybox p {
    padding: 0 20px 20px 20px
}

#wrapper_leftcontent ul li {
    padding: 0 20px 20px 16px;
    margin-left: 16px;
}

#wrapper_leftcontent .container .parbase.image.section {
    padding: 0 20px 0px 20px
}

#wrapper_leftcontent .greybox h3 {
    padding: 5px 20px
}

#wrapper_leftcontent .textimage .greybox h2 {
    font-size: 160%;
    color: #830051;
    background: none;
}

.textimage .bigimage {
    float: left;
    padding: 20px;
}

.textimage .bigimage div.imgposleft {
    float: left;
    margin: 0;
}

.textimage .bigimage .align_image_text {
    width: 610px;
    float: right;
    font-size: 100%;
}

div.textimage div.image {
    margin-right: 20px;
    margin-top: 10px;
}

#wrapper_leftcontent .textimage .bigimage h2 {
    padding: 0 20px 20px;
    margin: 0;
}

#wrapper_leftcontent .textimage .bigimage h3 {
    color: #fcaf17;
    font-size: 93.8%;
}

.pagination div.textimage div.text {
    float: left;
    width: 443px;
}

#wrapper_leftcontent .gapzero h2 {
    margin-bottom: 0
}

.padding #parent {
    padding: 20px
}

#wrapper_container .grid-3 .sidebaraction h2 {
    margin-bottom: 7px
}

#wrapper_container .grid-3 .sidebaraction ul {
    font-size: 100%
}

/*NomSign ID hide*/
#live_AHA .job-bag{
    display:none;
}
/*Nomsign ID hide*/